# Cockles

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 10 Denarii |
| Selling Price | 4 Denarii |
| Available From | Waders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +3 |

## Production

**Produced By:**
- Cockle Farm (Albion)

## Notes

Cockles are a simple but satisfying food for Waders in Albion. They provide a good population bonus with minimal production complexity.
